/* * =========================================== */
/* * ============= VIEWER SECTION ============== */
/* * =========================================== */

.viewer {
  padding: 65px 6% 15px 6%;
  background-color: var(--color-secondary);
  color: white;
}

.viewer .container {
  display: flex;
  align-items: stretch;
  justify-content: space-between;
  gap: 65px;
}

.viewer .hero-image {
  display: flex;
  justify-content: space-between;
}

.viewer .mobile-1-img {
  align-self: flex-start;
}

.viewer .mobile-2-img {
  align-self: center;
}

/* .mobile-1-img {
  position: relative;
  width: fit-content;
  height: 464px;
  left: 30px;
} */

.mobile-1-img.arabic {
  right: 45%;
  top: -35px;
}

/* .mobile-2-img {
  position: relative;
  width: fit-content;
  height: 464px;
  left: 10%;
  top: 4vw;
} */

.mobile-2-img.arabic {
  top: 55px;
}

@media (max-width: 1060px) {
  .viewer .container {
    flex-direction: column;
  }

  .viewer .container .hero-content {
    width: 100%;
  }

  .viewer .hero-image {
    margin: 0 auto;
  }
}

@media (max-width: 630px) {
  .viewer {
    padding: 65px 6%;
  }

  .viewer .hero-image {
    display: none;
  }
}

@media (max-width: 520px) {
  .viewer .app-buttons {
    flex-direction: column;
  }
}
/* app-buttons */
